Get a player's career table (v1)
Returns the player's statistics for every competition and season. location keeps only home or away matches. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Player id, from a lineup, a squad or Search Sports.
Range
1 <= value <= 10000000000location?string
Only home or only away matches; omit for all.
Value in
- "home"
- "away"
curl -X GET "https://example.com/v1/sofascore/player/statistics?id=159665" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}